.powermail_fieldset, fieldset  { border:0px none; }
.powermail_label {float:left; width: 130px;padding-right:5px; padding-top:5px; }
.powermail_input, .powermail_textarea, .powermail_captcha  { width:170px; height:20px; padding:4px 5px; border:1px solid #979797; }
.powermail_select{padding: 4px;}
.powermail_captcha{margin-left:0px;margin-top:12px;}
.powermail_textarea  { height:90px; }
.powermail_legend { display:none; }
.powermail_fieldwrap  { margin-bottom:15px; }
.formError { position:absolute; background-color:red; z-index:20; color:white; font-weight:bold;
	font-size:0.8em; padding:3px 7px; border-radius:5px;}
.powermail_radio_outer { margin-left:80px; padding-top:5px; }
.powermail_radio_inner { float:left; margin-right:15px; }
*+html .powermail_radio_inner { display:inline; }

.powermail_submit { background:url(/cms/fileadmin/template/temp.powermail/img/button_gruen.jpg) top right no-repeat;
	padding: 0 30px 0 15px; width:130px; cursor:pointer; border:0px none; height:30px; color:white; font-weight:bold;
	text-align:left; }
.powermail_submit:hover { background:url(/cms/fileadmin/template/temp.powermail/img/button_gruen_act.jpg) top right no-repeat;}
#powermail_fieldwrap_21 .powermail_label  {height: 100px;}
#powermail_fieldwrap_24 {font-weight: bold;}